Cookies help us deliver our services. By using our services, you agree to our use of cookies.
Views

Difference between revisions of "Linux (Ubuntu) Installation - Supporting Software (versions)"

From IHRIS Wiki

Jump to: navigation, search
(Created page with "There are several articles on installation instructions for iHRIS on Ubuntu * Ubuntu 11.10 (Oneiric Ocelot) *[[Lin...")
 
Line 5: Line 5:
 
*[[Linux (Ubuntu) Installation - Supporting Software - 10.10 | Ubuntu 10.10 (Maverick]]
 
*[[Linux (Ubuntu) Installation - Supporting Software - 10.10 | Ubuntu 10.10 (Maverick]]
 
*[[Linux (Ubuntu) Installation - Supporting Software - 10.04 | Ubuntu 10.04 (Lucid)]]
 
*[[Linux (Ubuntu) Installation - Supporting Software - 10.04 | Ubuntu 10.04 (Lucid)]]
 +
 +
You can also found documentation addressing installation of older versions of Ubuntu
 
*[[Linux (Ubuntu) Installation - Supporting Software - Old | Older Versions]]
 
*[[Linux (Ubuntu) Installation - Supporting Software - Old | Older Versions]]
 +
*[[Installing iHRIS on Ubuntu 10.4 (Lucid)|Important Requirements for iHRIS on Ubuntu 10.4 or 10.10]]
 +
*[[HowTo: Install Memcached]]
  
  

Revision as of 13:26, 8 December 2011

There are several articles on installation instructions for iHRIS on Ubuntu

You can also found documentation addressing installation of older versions of Ubuntu